<app-header (featureSelected) = "onNavigate($event)"></app-header>
<div class = "container">
    <div class = "row">
        <div class = "col-md-12">
            <app-recipies *ngIf = "loadedFeature === 'recipe'"></app-recipies>
            <app-shopping-list *ngIf = "loadedFeature !== 'recipe'"></app-shopping-list>
        </div>
    </div>
</div>